Bug 73681 - Novell eDirectory 8.5 don't work well with Postfix
Summary: Novell eDirectory 8.5 don't work well with Postfix
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postfix (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: wdovlrrw
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 73157 73288
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-08 19:13 UTC by Petri T. Koistinen
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-26 12:10:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Petri T. Koistinen 2002-09-08 19:13:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
Postfix will print following errors to /etc/log/maillog and will not deliver
mail to users.

Sep  8 21:49:42 telinux1 postfix/local[24298]: Unable to initialize connection
to NDS server
Sep  8 21:54:09 telinux1 postfix/pickup[889]: NDS N4S:  Error in retrieving
UNIX:Workstation object in NDS for the current Workstation


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Install Novell eDirectory 8.5.
2. Install Postfix.


Additional info:

Comment 1 Petri T. Koistinen 2002-09-12 16:39:28 UTC
We also see problems like this:

Sep 12 19:30:05 telinux1 postfix/master[889]: warning: 
process /usr/libexec/postfix/cleanup pid 1600 killed by signal 13
Sep 12 19:32:54 telinux1 postfix/master[889]: warning: 
process /usr/libexec/postfix/cleanup pid 1783 killed by signal 13


Comment 2 Petri T. Koistinen 2002-10-11 21:55:32 UTC
And now:
Oct 12 00:53:44 telinux1 postfix/master[24743]: warning: process
/usr/libexec/postfix/cleanup pid 27284 killed by signal 13
Oct 12 00:53:44 telinux1 postfix/master[24743]: warning:
/usr/libexec/postfix/cleanup: bad command startup -- throttling

NDS problem is solved by killing Novell software time to time and restarting it.

Comment 3 Petri T. Koistinen 2002-10-31 14:50:51 UTC
Novell sucks. We removed eDirectory. Problem solved, I hope so.


Note You need to log in before you can comment on or make changes to this bug.